.contact {
    height: 100%;
    padding-top: 0px;
        display: flex;
        top: 0;
        height: 100%;
        width: 100%;
        left: 0;
        align-items: center;
        justify-content: center;
        position: absolute;
}

.contact p {
    color: #000000;
    font-size: 40px;
    font-style: normal;
    font-stretch: normal;
    font-weight: 400;
    line-height: 48px;
    text-align: center;
    text-transform: none;
    text-decoration: none;
    letter-spacing: 0px;
}

.contact p a{
    text-decoration: none;
}

@media only screen and (max-width: 990px) {
    .contact p {
        font-size: 24px;
    }
}
